body {
    font-family: Arial, sans-serif;
  }
  .hero-image {
    background-image: url('budva2.jpg'); /* Zameni sa URL-om slike */
    background-size: cover;
    background-position: center;
    height: 60vh; /* Zauzima punu visinu vidljivog dela ekrana */
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-align: center;
  }
  .hero-text {
    background-color: rgba(0, 0, 0, 0.3);
    padding: 20px 20px 0px 20px;
   
  }
  .hero-text h1 {
    font-size: 2rem;
    font-weight: 700;
    padding: 20px;
  }

  .hero-text p {
    font-size: 1.7rem;
  }
  section {
    padding: 60px 0;
  }
  .bg-primary {
    background-color: #007bff;
    color: #fff;
  }
  .text-left {
    text-align: left;
  }
  footer {
    padding: 20px 0;
    text-align: center;
    background-color: #333;
    color: #fff;
  }

  .comittee-member{
    margin-bottom: 5px;
  }

  .price{
    font-weight: 600;
  }

  td, th{
    padding: 10px;
    border: 1px solid #ccc;
  }

  td:first-child {
    font-weight: bold;
}

.bar{
text-align: center;
}

.mtm-5{
  margin-top: 30px !important;
}

@media (max-width: 768px) {
  .mtm-5{
    margin-top: 0px !important;
  }
  .mobile-top-margin{
    margin-top: 50px !important;
  }
}